<form action="" method="post">
    {% csrf_token %}
    
    <label for="name">Nama : </label>
    <input id="name" type="text" name="name" value="">
    <label for="npm">NPM : </label>
    <input id="npm" type="text" name="npm" value="">
    <label for="dob">Date of Birth : </label>
    <input id="dob" type="text" name="dob" value="">
    <input type="submit" value="OK">

</form>